# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mobilapp_useragent/version'

Gem::Specification.new do |spec|
  spec.name          = "mobilapp_useragent"
  spec.version       = MobilappUseragent::VERSION
  spec.authors       = ["Emmanuel Lemoine"]
  spec.email         = ["manu@prettyfuntherapy.com"]
  spec.summary       = %q{Mobile application's user agent parser }
  spec.description   = %q{This gem is useful for parsing mobile application's user agent. Not mobile browser based webapps, but native application. It parses iOS AFNetworking library user agent and Java/Android RetroFit library user agent.}
  spec.homepage      = "http://prettyfuntherapy.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "~> 0"
end
